{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Fejl under oprettelse af bruger",
    "ERROR_UPDATING_USER": "Fejl under opdatering af bruger",
    "TITLE": "Brugere",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Fejl under hentning af brugerne"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Der blev ikke fundet nogen brugere"
      },
      "PROPERTIES": {
        "ID": "Id",
        "FIRST_NAME": "Fornavn",
        "LAST_NAME": "Efternavn",
        "EMAIL": "E-mail",
        "STATUS": "Status",
        "MODIFIED": "Ændret",
        "ENABLED": "Aktiveret",
        "DISABLED": "Deaktiveret"
      },
      "ACTIONS": {
        "VIEW": "Vis",
        "EDIT": "Rediger"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Brugernavn",
      "TITLE": "Generelt",
      "YES": "Ja",
      "NO": "Nej",
      "DATA_USED": "Brugte data",
      "UNLIMITED": "Ubegrænset",
      "NOT_FOUND": "Kan ikke finde bruger med valgt id",
      "TOOLBAR": {
        "TITLE": "Tilbage",
        "BACK_TOOLTIP": "Klik for at gå tilbage"
      },
      "ERRORS": {
        "FETCH_USER": "Der opstod et problem under hentning af brugeren. Prøv igen."
      },
      "GROUPS": {
        "TITLE": "Grupper",
        "LOAD_MORE": "Indlæs flere",
        "EMPTY": "Ikke et medlem i nogen gruppe",
        "ERRORS": {
          "FETCH_GROUPS": "Der opstod en fejl under hentning af brugerens gruppemedlemskaber",
          "DELETE_GROUP": "Der opstod en fejl under forsøg på at slette gruppemedlemskabet",
          "ADD_GROUP": "Der opstod en fejl under forsøge på at tilføje et nyt gruppemedlemskab",
          "ALREADY_MEMBER_OF_GROUP": "Bruger er allerede medlem af den gruppe"
        },
        "NOTIFY": {
          "ADD_GROUP": "Bruger tilføjet til gruppe",
          "DELETE_GROUP": "Bruger fjernet fra gruppe"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Tilføj til gruppe",
      "ACTIONS": {
        "CANCEL": "Annuller",
        "APPLY": "Anvend"
      },
      "SEARCH_INPUT_HINT": "Søgeordet skal indeholde mindst 3 tegn"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Opret",
        "CANCEL": "Annuller",
        "UPDATE": "Opdater"
      },
      "ADD": {
        "TITLE": "Opret bruger",
        "NOTIFY": {
          "ADD": "Brugeren blev oprettet",
          "DELETE": "Brugeren blev slettet",
          "DELETE_ERROR": "Fejl under sletning af bruger",
          "SAME_USER_NAME": "Der findes allerede en bruger med det brugernavn",
          "SAME_EMAIL": "Der findes allerede en bruger med den e-mailadresse"
        },
        "USERNAME": {
          "LABEL": "Brugernavn",
          "REQUIRED": "Feltet Brugernavn er påkrævet",
          "SAME_NAME": "Dette brugernavn er optaget"
        },
        "FIRST_NAME": {
          "LABEL": "Fornavn",
          "REQUIRED": "Fornavn er påkrævet"
        },
        "LAST_NAME": {
          "LABEL": "Efternavn",
          "REQUIRED": "Efternavn er påkrævet"
        },
        "EMAIL": {
          "LABEL": "E-mail",
          "EMAIL": "Bruger-e-mail skal være i korrekt format",
          "REQUIRED": "E-mail er påkrævet"
        },
        "PASSWORD": {
          "LABEL": "Adgangskode",
          "REQUIRED": "Adgangskode er påkrævet",
          "MISMATCH": "Adgangskoder er ikke de samme",
          "MINLENGTH": "Adgangskode er for kort. Min. 8 tegn påkrævet"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Bekræft adgangskode",
          "REQUIRED": "Bekræft adgangskode er påkrævet",
          "MINLENGTH": "Bekræft adgangskode er for kort. Min. 8 tegn påkrævet",
          "MISMATCH": "Adgangskoder er ikke de samme"
        },
        "LABEL": "Opret bruger",
        "ENABLED": {
          "LABEL": "Aktiveret"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Sikkerhedskontroller",
    "GET_CONTROLS": {
      "ERROR": "Sikkerhedskontroller kunne ikke indlæses"
    },
    "GET_MARKS": {
      "ERROR": "Sikkerhedsmærker kunne ikke indlæses"
    },
    "GET_CLEARANCES": {
      "ERROR": "Autoritetsfrigivelser kunne ikke indlæses"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Sikkerhedsmærker opdateret",
      "ERROR": "Sikkerhedsmærker kunne ikke opdateres for denne bruger. Prøv igen"
    },
    "ASSIGN": {
      "TITLE": "Redigér sikkerhedskontroller",
      "HELP": {
        "TITLE": "Tilladelser hjælp",
        "DESCRIPTION": "Tilladelser kan tildeles direkte eller overføres fra en gruppe. Overførte tilladelser kan ikke fjernes.",
        "EXAMPLES": {
          "INHERITED": "Overført fra gruppe",
          "ASSIGNED": "Bruger valgt",
          "AVAILABLE": "Ikke valgt"
        }
      },
      "CANCEL": "Annuller",
      "SAVE": "Gem"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Alle",
        "ANY": "Enhver",
        "HIERARCHICAL": "Hierarkisk"
      },
      "NO_SECURITY_CONTROLS": "Ingen sikkerhedskontroller",
      "NO_GROUPS_CREATED": "Ingen sikkerhedskontroller konfigureret",
      "NO_CONTROLS_APPLIED": "Ingen sikkerhedskontroller anvendt"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Grupper",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Visningsnavn"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Fejl under hentning af grupperne",
        "GROUP_NOT_FOUND": "Denne gruppe findes ikke eller er blevet slettet for nylig",
        "ERROR_PERFORMING_ACTION": "Fejl under udførelse af denne handling"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Der blev ikke fundet nogen grupper"
      },
      "LOAD_MORE_SUB_GROUPS": "Indlæs flere",
      "NO_SUB_GROUPS": "Ingen undergrupper",
      "ACTIONS": {
        "OPEN": "Åbn kontekstmenu",
        "DELETE": "Slet gruppe",
        "EDIT": "Rediger gruppedetaljer",
        "CREATE_GROUP": "Opret gruppe",
        "CREATE_SUBGROUP": "Opret undergruppe",
        "CREATE": "Opret",
        "TOGGLE_GROUP": "Skift gruppe"
      }
    },
    "GROUP_DETAILS": {
      "GROUP_UPDATED_SUCCESS": "Gruppen blev opdateret.",
      "TOOLBAR": {
        "TITLE": "Gruppe detaljer",
        "BACK_TOOLTIP": "Klik for at gå tilbage"
      },
      "GROUP_DETAILS_PANEL": {
        "TITLE": "Generelt",
        "EDIT_BUTTON": "Rediger",
        "CANCEL_BUTTON": "Annuller",
        "SAVE_BUTTON": "Gem",
        "NAME_FIELD": "Navn",
        "DESCRIPTION_FIELD": "Varebeskrivelse",
        "ERRORS": {
          "REQUIRED": "Du skal indtaste en værdi",
          "EMPTY_GROUP_NAME": "Navn kan ikke kun indeholde mellemrum"
        },
        "HINTS": {
          "NOT_SAVED_EMPTY_DESCRIPTION": "Bemærk at du ikke kan slette eksisterende beskrivelse"
        }
      },
      "USERS_PANEL": {
        "TITLE": "Brugere",
        "NO_USERS": "Ingen brugere",
        "SORT_ASC": "Sorter stigende",
        "SORT_DESC": "Sorter faldende"
      },
      "ERRORS": {
        "NO_GROUP": "Kan ikke finde gruppe for angivet ID.",
        "UPDATE_ERROR": "Gruppen kunne ikke opdateres. Prøv venligst igen.",
        "USERS_LOADING_ERROR": "Kunne ikke indlæse brugere for denne gruppe."
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "Gruppen '{{ displayName }}' slettet.",
      "DELETE_ERROR": "Fejl ved sletning af gruppen '{{ displayName }}'.",
      "DELETE_FROM_PARENT_SUCCESS": "Gruppe '{{ subgroup }}' fjernet fra '{{ parent }}'.",
      "DELETE_FROM_PARENT_ERROR": "Fejl ved fjernelse af '{{ subgroup }}' fra '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Bekræft gruppesletning",
      "EXISTING_PARENTS_WARNING_MESSAGE": "Gruppen '{{ displayName }}' har en eller flere overordnede grupper.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "Gruppen '{{ displayName }}' kan have en eller flere overordnede grupper.",
      "CONFIRM_MESSAGE": "Er du sikker p, at du vil slette '{{ displayName }}' permanent?",
      "OPTION_REMOVE_FROM_PARENT": "Bare slet '{{ subgroup }}' fra '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "Slet '{{ displayName }}' fuldstændigt. Dette er permanent.",
      "DELETE_BUTTON": "Slet"
    }
  }
}
